prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
goa_enabled=

Name: libgdata
Description: GData client library
Version: 0.16.1
Requires: gobject-2.0 glib-2.0 >= 2.31.0 gio-2.0 >= 2.17.3 libxml-2.0 libsoup-2.4 >= 2.42.0 json-glib-1.0 >= 0.15 
Requires.private: gthread-2.0 oauth >= 0.9.4 
Libs: -Wl,-R${libdir} -L${libdir} -lgdata
Cflags: -I${includedir}/libgdata
